<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9a5-fE-FWY.title</key>
	<string>Teilzeichenfolge (Groß-/Kleinschreibung beachten)</string>
	<key>9vm-lJ-Kqt.title</key>
	<string>Teilzeichenfolge (intelligente Groß-/Kleinschreibung)</string>
	<key>Gve-ot-1QH.title</key>
	<string>Teilzeichenfolge (Groß-/Kleinschreibung ignorieren)</string>
	<key>KgY-y0-6XN.placeholderString</key>
	<string>Filter</string>
	<key>a2M-Nc-Alm.title</key>
	<string>Regex (Groß-/Kleinschreibung beachten)</string>
	<key>elJ-Qs-6bJ.title</key>
	<string>Regex (Groß-/Kleinschreibung ignorieren)</string>
</dict>
</plist>
